--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Authentication::Mixins::SaltedUser::InstanceMethods#encrypt_password
is_singleton: false
name: encrypt_password
params: ()
visibility: public
